﻿@model RailwayCashBox.Models.SecurityAccount

@{
    Layout = "~/Views/Shared/_Layout.cshtml";
    ViewBag.Title = "Изменить пароль";
}
<br />
<br />

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)

    <fieldset>

        @Html.HiddenFor(model => model.UserId)
        <div class="form-group">
            @Html.LabelFor(m => m.UserName, new { @class = "col-md-4 control-label" })
            <div class="col-md-6 form-control-static">
                <span>
                    @Model.UserName
                </span>
            </div>
        </div>
        <br/>
        <div class="form-group">
            @Html.LabelFor(m => m.Password, new { @class = "col-md-4 control-label" })
            <div class="col-md-6">
                @Html.TextBoxFor(m => m.Password, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.Password)
            </div>
        </div>
      
    </fieldset>
    <br />
    <div class="form-group">
        <div class="col-md-offset-4 col-md-6">
            <input type="submit" value="Сохранить" class="btn btn-default" />
        </div>
    </div>
}

<div>
    @Html.ActionLink("Вернуться", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
